/* Default HTML */
* {
	margin: 0;
	padding: 0;
	border: 0;
} 
 
body {
background-image:url('../images/background_x.jpg');
background-repeat: repeat;
font: 12px "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
color: #333333;
}
	h1 {
		font-size: 20px; 
		font-weight: bold;
		color:#333333;
		margin: 13px 0;
	}
	h2 {
		font-size: 14px;
		font-weight: bold;
		color: #000000;
		margin: 15px 0 5px 0;
	}

	h3 {
		font-size: 12px;
		font-weight: bold;
		color: #000000;
		margin: 15px 0 5px 0;
	}

	a, a:visited {
		text-decoration: none;
		color:#000000;
	}
	a:hover {
		text-decoration: underline;
	}
	a:focus {
		outline: none;
	}
	p {
		margin: 0 0 10px 0;
		text-align: justify;
	}
	img {
		margin: 0 0 5px 10px;
		border: 1px solid #8F8F8F;
		float: right;
	}
	form {
		margin: 5px 0;
	}
	input {
		border: 1px solid #DEDEDE;
		color: #8F8F8F;
		padding: 1px 2px;
		font-size: 12px;
	}
	input.first {
		background: #8F8F8F;
		border: 1px solid #8F8F8F;
		padding: 0 4px;
		font-size: 12px;
		font-variant: small-caps;
		color: #FFFFFF;
		float: none;
	}
	input.first:hover {
		background: #0DB2DF;
		border: 1px solid #0DB2DF;
	}
	input.second {

	}
	
/* ----------- General default HTML --------------- */


































/* ------------- BODY--------------- */



/* ------------ Container------------- */
div#container {
	width:942px;
	margin: 0 auto;
}




 /* --------- Header -------------- */
div#header {
	height: 215px;
	width: 922px;
	margin: 0 20px;
	text-align: left;
}

div#header a, a:visited {
text-decoration: none;
color:#FFFFFF;
	}
div#header a:hover {
		text-decoration: underline;
	}
div#header a:focus {
		outline: none;
	}
ul#secondary-navigation {
		float: left;
		margin: 7px 5px 0 5px;
		position: absolute;
	}
ul#secondary-navigation li {
			display: inline;
			list-style-type: none;
			padding-right: 5px;
			margin-right: 7px;
			border-right:1px solid #EFEFEF;
		}
		
		
/* --------------- SlideShow------------------*/				
div#slideshow {
		background:#DADADA;
		width: 920px;
		height: 170px;
		position: absolute;
		top: 30px;
		border: 1px #CCCCCC solid;
		overflow: hidden;
	}
#showcase .bigimage { 
			position: absolute; 
			width: 920px; 
			height: 170px; 
			overflow: hidden;
		}
#showcase-loader { 
			position: absolute; 
			width: 690px; 
			height: 170px; 
		}
#showcase .text { 
			width: 183px;
			height: 40px; 
			position: absolute; 
			left: 0; 
			top: 20px; 
			background: url(../images/transparent.png) left top repeat; 
			overflow: hidden;
			padding: 5px 5px 5px 5px;
			font-size: 13px;
			color: #FFFFFF;
		}
#showcase .text a, #showcase .text a:hover, #showcase .text a:visited  {
			margin: 0;
			padding: 0;
			color: #FFFFFF;
			text-decoration: none;
	}
#showcase .big {
font-size: 120%;
font-weight: bold;
}
#showcase-nav {	display: none;}
/* --------------- End SlideShow------------------*/	

div#header img {
		float: none;
		margin: 0;
		border: 0;
	}

		
div#logo {
		float: right;
		margin: 19px -12px 0 0;
		position: relative;
	}
	
 /* --------- End Header -------------- */

 
 
 
 
 
 
 
 
 
 
 
 
/* -------------------- bodyContent ------------------------ */
div#bodyContent{
width: 923px; 
height:600px;
margin-left:20px;
background-color:#FFFFFF;
}
/* -------------------- End bodyContent ------------------------ */ 
 
 
 
 
 /* --------- Navigation --------------- */
div#navigation{
		float:left;
		width:210px;
		font-size: 13px;
		height:600px;
		border-right: 1px solid #CCCCCC;
	}
div#navigation ul {
			border-top: 1px solid #EFEFEF;
			margin: 0 0 15px 0;
		}

			div#navigation ul li {
				list-style-type: none;
			}
			div#navigation ul li a {
				display: block;
				padding: 10px 10px; 
				border-bottom: 1px solid #CCCCCC;
				color:#000000;
			}
			/* IE6 Hack */
			* html div#navigation ul li a { 
		padding: 10px 10px 10px 10px;
				height: 15px;
			}
			div#navigation ul li li a {
				padding-left: 25px;
			}
			div#navigation ul li a:hover, 
			div#navigation ul li.active a,
			div#navigation ul li.active-parent a {
				text-decoration: none;
				color: #FFFFFF;
				background-color:#000000;
			}
.parteneri{

padding-top:180px;
padding-bottom:0px; 
padding-left:5px;
padding-right:5px;
margin: 0px 0px 0px 0px;
}
/* --------- End Navigation --------------- */






/* -------------------- Wrapper------------------------ */
div#wrapper{
	float:left;
	width:501px;
	height:400px;
	
}
div#content{margin: 0px 0px 0px 0px; }


.more { 
float:left;
margin-left:290px;
font-size: 11px;
}



a.link:link {color:#000000; text-decoration: underline}
a.link:visited {color:#000000; text-decoration: underline}
a.link:hover {color:#000000; text-decoration:underline; background-color:#333333; color:#FFFFFF;}

.home #content {
	margin:0px 10px 0px 10px;
}

	div#content .paragraf {
		display: block;
		overflow: auto;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		margin-bottom: 20px;
		text-align: justify;
		width:481px;
	}
	div#content .paragraf h2 {
		margin: 0;
		color:#000000;
	}
	
	div#content .paragraf a:link {
		color:#000000;
		text-decoration:none;
	}
	div#content .paragraf a:visited {
		color:#000000;
		text-decoration:none;
	} 
	div#content .paragraf a:hover{
	color:#000000;
	text-decoration:underline;
	}
	div#content a img {
		border-width: 2px;
		border-color:#000000;
	}
	div#content .paragraf a img, div#content .block_line a img {
		float: left;
		margin: 0 10px 10px 0;
	}
	div#content a:hover img {
		border-color:#CCCCCC;
	}
	div#content  ul, ol { 
	padding-left:20px;
	}
	div#content ol li a {
	color:#000000;
	font-weight:800;
	}
	div#content ol li a:hover {
	color:#000000;
	background-color:#CCCCCC;
	text-decoration:underline;
	}
	.home div#content .paragraf {
	display: block;
	clear: both;
}  
.oferta{  
color:#FF0000;
font-weight:bold;
}
/* ----------------- End Wrapper------------------------ */
 		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
/* ----------- Extra -------------- */	
div#extra{
		float:left;
		width:210px;
		margin:0px 0px 0px 0px;
		height:600px;
		border-left: 1px solid #CCCCCC;
	}	
div#extra .block {
	margin-bottom:15px;
	padding: 0px 0px 0px 0px;
}
div#extra .block h3 {
	padding: 2px 2px;
	font-size: 13px;
	font-weight: bold;
	color:#666666;
	border-bottom: 2px solid #000000;
	margin: 0;
}
div#extra .block table {
	border: 0;
}
div#extra .block table td {
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #EFEFEF;
	text-align:center;
	
}
div#extra .block table td a {
	text-align:center;
	color:#000000;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

/* ----------- Extra -------------- */	







div#hr {
		float:left;
		height: 5px;
		width: 923px; 
		margin: 0px 0px 0px 20px;
		padding:0px 00px 0px 0px;
		background-color:#000000;
		overflow: hidden;
		clear: both;
	}

	/* IE6 Hack */
* html div#hr { 
		float:left;
		height: 5px;
		width: 923px; 
		margin: 0px 0px 0px 10px;
		padding:0px 00px 0px 0px;
		background-color:#000000;
		overflow: hidden;
		clear: both;
			}





/* ------------ Footer ------------ */

div#footer {
		clear:both;
		width: 910px;
		padding: 5px 5px 20px 5px;
		margin: 0 20px;
		text-align: left;
	}
	div#footer p {
		margin: 10px 0 0 0;
	}
		div#footer li {
			display: inline;
			list-style-type: none;
			padding-right: 3px;
			margin-right: 7px;
			border-right:1px solid #DEDEDE;
		}
		div#footer li.last, div#header li.last {
			padding-right: 0;
			margin-right: 0;
			border-right: 0;
		}
		div#footer .small {
			font-size: 10px;
		} 
div#footer a, a:visited {
text-decoration: none;
color:#FFFFFF;
	}
div#footer a:hover {
		text-decoration: underline;
	}
div#footer a:focus {
		outline: none;
	}
/* ------------ End Footer ------------ */		


/* ------------------------------------------ */
/* -------------- PARTENERI ----------------- */
#tabelParteneri td{
text-align:left;
}

/* ------------------------------------------ */
/* ------------------------------------------ */



/* -------------------- End Container---------------------- */

 
